Activity log for bug #1519890

Date Who What changed Old value New value Message
2015-11-25 16:51:14 Barry Warsaw bug added bug
2015-11-25 16:51:24 Barry Warsaw bug added subscriber MIR approval team
2015-11-27 15:00:03 Michael Terry xapian1.3-core (Ubuntu): status New Incomplete
2015-11-30 16:48:45 Barry Warsaw xapian1.3-core (Ubuntu): status Incomplete New
2015-12-02 20:08:48 Michael Terry xapian1.3-core (Ubuntu): status New Fix Committed
2015-12-14 22:21:55 Adam Conrad xapian1.3-core (Ubuntu): status Fix Committed Fix Released